@charset"UTF-8";

a:hover{
	text-decoration: underline;
}

@media screen and (min-width: 770px){
body{
	box-sizing:border-box;
	border-top: 10px #1A4AA0 solid;
}
article{
	max-width: 960px;
	min-width: 0;
	margin: 0 auto;
	font-size: 14px;
}
article h1{
	font-size: 20px;
	margin: 30px 0;
	}
.txtc{
	text-align: center;
}
}

@media screen and (max-width: 769px){
	body{
		box-sizing:border-box;
		border-top: 10px #1A4AA0 solid;
	}
	article{
		max-width: 960px;
		min-width: 0;
		margin: 0 15px;		
		font-size: 14px;
	}
	article h1{
		font-size: 20px;
		margin: 20px 0;
		}
	.txtc{
		text-align: center;
	}
}